<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="3.0.html">الفصل الثالث: مهارات التواصل</h4></a>
    
    <h3>الجزء الثالث</h3>
    
    <p>اقرأ ما قام الآخرون بمشاركته وانشر ردًا على مشارك آخر تجد تعليقاته مفيدة أو مهمة أو ذات صلة بعملك بشكلٍ خاص.</p>
              
    <h3>الجزء الثاني</h3>
    
    <p>نشر إجاباتك على أي من الأسئلة التالية أو جميعها في منتدى المناقشة أدناه.</p>
    <ul>
        <li>
            <p>كيف يمكن أن يؤثر ما تعلمته في هذا الفصل على ما تفعله أو على فهمك لعملك في هذا المجال؟</p>
        </li>
        <li>
            <p>ما هو المنظور أو المفهوم أو المصدر الذي ترى أنه ذات أهمية للإجابة على هذه الأسئلة لكنه لم يرد في هذا الفصل؟</p>
        </li>
        <li>
            <p>ما هي الأسئلة الرئيسية الجديدة بشأن بناء السلام التي ظهرت لك؟</p>
        </li>
    </ul>
    
    <h3>الجزء الأول</h3>
    
    <p>التفكير في الأسئلة الرئيسية الثلاثة التي تم تقديمها في بداية هذا الفصل وانعكاسها على مدى إمكانية استجابتك لها الآن وقد أكملت هذا الفصل.</p>
    <ul>
        <li>
            <p>لماذا يُعد الإنصات الإيجابي مهارة أساسية لبناة السلام وما هي الطرق المختلفة لممارسة ذلك؟</p>
        </li>
        <li>
            <p>كيف يمكن أن يساعد الإنصات الإيجابي على تحويل العلاقات؛ وكيف يمكن تعلّم تلك المهارات؟</p>
        </li>
        <li>
            <p>ما الفرق بين الحوار والمناقشة، وما هو تأثير أشكال التواصل هذه على العلاقات؟</p>
        </li>
    </ul>
    <p>
    
    <p>تهانينا! </p>
    <p>لقد أكملت هذا الفصل.</p>
    
</div>